Bug ID: 103236
           Summary: Crash when I select a slide transition that is not
                    supported (maybe because of low OPENGL version)
           Product: LibreOffice
           Version: release
          Hardware: All
                OS: Windows (All)
            Status: UNCONFIRMED
          Severity: normal
          Priority: medium
         Component: Impress

When I select a slide transition that my system does not support (maybe because
of low OPENGL version?) like Honeycomb, Impress crashes. It would be nice if
Libreoffice filtered out of the list every effect that is not supported in
Slide Transition or Custom Animation. Or just maybe when clicking the effect,
display a message "Effect is not supported in your system".

Steps to Reproduce:
1. Select a slide transition that my system does not support

Actual Results:  
Impress crashes

Expected Results:
Impress should just deny applying the effect with a message or filter it out of
the list previously.

Reproducible: Always

User Profile Reset: Yes

Additional Info:
Windows 7 SP1 (32bit and 64bit systems)
Various OPENGL versions

User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:45.0) Gecko/20100101

You are receiving this mail because:
You are the assignee for the bug.
Libreoffice-bugs mailing list

Reply via email to